> ## Documentation Index
> Fetch the complete documentation index at: https://docs.voyantcloud.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Organization

> Soft-delete an organization from the current workspace.

## Method

`DELETE` `/v1/organizations/:id`

## Path Parameters

<ParamField path="id" type="uuid" required>Organization ID.</ParamField>

## Headers

<ParamField header="Authorization" type="string">Bearer token with `organizations:write` scope.</ParamField>

## Request Example

<RequestExample>
  ```bash cURL theme={null}
  curl -X DELETE "https://api.voyantcloud.com/v1/organizations/org_123" \
    -H "Authorization: Bearer $VOYANT_API_KEY"
  ```

  ```javascript Node.js theme={null}
  await fetch("https://api.voyantcloud.com/v1/organizations/org_123", {
    method: "DELETE",
    headers: { Authorization: `Bearer ${process.env.VOYANT_API_KEY}` },
  })
  ```

  ```python Python theme={null}
  import os, requests

  requests.delete(
    "https://api.voyantcloud.com/v1/organizations/org_123",
    headers={"Authorization": f"Bearer {os.environ['VOYANT_API_KEY']}"},
  )
  ```
</RequestExample>

## Response

<ResponseExample>
  ```json 200 OK theme={null}
  { "ok": true }
  ```

  ```json 404 Not Found theme={null}
  { "error": "Organization not found" }
  ```
</ResponseExample>

<Note>The API performs a soft delete. Historical data remains available in downstream analytics, while the organization is hidden from active lists.</Note>
